Ticket #39572

リサイズメニューのアクセスキー

Open Date: 2019-09-13 19:35 Last Update: 2019-12-09 10:06

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

リサイズメニューのアクセスキーが、16番目以降は全部 Y になる。

https://twitter.com/ttdoda/status/1172456370299236352

Ticket History (3/4 Histories)

2019-09-13 19:35 Updated by: doda
  • New Ticket "リサイズメニューのアクセスキー" created
2019-11-21 20:37 Updated by: doda
  • Owner Update from (None) to doda
  • Resolution Update from None to Fixed
Comment

r8380 で修正

2019-12-08 09:01 Updated by: None
2019-12-09 10:06 Updated by: doda
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login